# Generated by Django 4.0.3 on 2023-03-05 05:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0003_alter_shoe_picture_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoe',
            name='picture_url',
            field=models.URLField(),
        ),
    ]
